From 6b9784034bc4511763549e42c9f1a5b07bafa0ec Mon Sep 17 00:00:00 2001
From: Masahiko Sawada <sawada.mshk@gmail.com>
Date: Fri, 16 Jun 2023 06:55:48 +0900
Subject: [PATCH] Add missing pg_basebackup TAP test for meson.

011_in_place_tablespace was missing from the list of pg_basebackup
tests to run under meson, so add it.

Oversight in 363e8f9115.

Discussion: https://postgr.es/m/CAD21AoDTh1A8bvNBF3LQNQg=27xTpSgvpT+4_yyEj6p4Zv8unA@mail.gmail.com
---
 src/bin/pg_basebackup/meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/bin/pg_basebackup/meson.build b/src/bin/pg_basebackup/meson.build
index c684622bfb..c426173db3 100644
--- a/src/bin/pg_basebackup/meson.build
+++ b/src/bin/pg_basebackup/meson.build
@@ -86,6 +86,7 @@ tests += {
     },
     'tests': [
       't/010_pg_basebackup.pl',
+      't/011_in_place_tablespace.pl',
       't/020_pg_receivewal.pl',
       't/030_pg_recvlogical.pl',
     ],
-- 
2.31.1

